Service: mgt
Port: 18001

Databases:
  Driver: postgres
  Source:
    - host=8.137.107.29 user=postgres password=CHANGE_ME dbname=ec_dev port=19432 sslmode=disable TimeZone=Asia/Shanghai

# cache DB的选择请在后面直接带参数，不带会自动HASH计算选择DB库。
Cache: redis://null:CHANGE_ME@8.137.107.29:19379/0

# 是否启用微服务模式
OnMicroService: false

# 是否初始化超级管理员用户
InitRootUser: true

# 微服务调用密钥
SecretKey: 6ad9529688041483f458f8de11ed16ff


